# NAME: Teambition
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Teambition/Teambition.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 10
# TOTAL: 10
payload:
  - DOMAIN-SUFFIX,jianliao.com
  - DOMAIN-SUFFIX,project.ai
  - DOMAIN-SUFFIX,talk.ai
  - DOMAIN-SUFFIX,tbapp.com
  - DOMAIN-SUFFIX,tburl.in
  - DOMAIN-SUFFIX,teambition.com
  - DOMAIN-SUFFIX,teambition.io
  - DOMAIN-SUFFIX,teambition.net
  - DOMAIN-SUFFIX,teambitionapis.com
  - DOMAIN-SUFFIX,today.ai
